Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: HintConfiguration.editor;singleton:=true
Automatic-Module-Name: HintConfiguration.editor
Bundle-Version: 0.0.2
Bundle-ClassPath: HintConfiguration.editor.jar
Bundle-Activator: ua.ansymo.hintco.presentation.HintConfigurationEditorPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: ua.ansymo.hintco.presentation
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources;visibility:=reexport,
 HintConfiguration.edit;visibility:=reexport,
 org.eclipse.emf.ecore.xmi;visibility:=reexport,
 org.eclipse.emf.edit.ui;visibility:=reexport,
 org.eclipse.jface.text,
 org.eclipse.ui.ide;visibility:=reexport,
 org.eclipse.emf.ecore.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
